<ART ID="00387" PID="2201" JID="148" BPAGE="1" EPAGE="53" PII="S0129055X10003874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL THEORY OF NO-PAIR HAMILTONIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLIVER</FNM>
<SNM>MATTE</SNM>
<EAD>matte@math.lmu.de</EAD>
<X-REF REFID="S0129055X10003874AF001"></X-REF>
</AUT>
<AFF ID="S0129055X10003874AF001">Mathematisches Institut, Ludwig-Maximilians-Universit&#x00E4;t, Theresienstra&#x00DF;e 39, D-80333 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>EDGARDO</FNM>
<SNM>STOCKMEYER</SNM>
<EAD>stockm@mathematik.uni-mainz.de</EAD>
<X-REF REFID="S0129055X10003874FN001"></X-REF>
<X-REF REFID="S0129055X10003874AF002"></X-REF>
</AUT>
<FTN ID="S0129055X10003874FN001">
<P>On leave from Mathematisches Institut, Ludwig-Maximilians-Universit&#x00E4;t, Theresienstra&#x00DF; 39, D-80333 M&#x00FC;nchen, Germany.</P></FTN>
<AFF ID="S0129055X10003874AF002">Institut f&#x00FC;r Mathematik, Johannes Gutenberg-Universit&#x00DF;t, Staudingerweg 9, D-55099 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
<RV>18 August 2009</RV>
</HIST>
<ABST>
<P>We prove an HVZ theorem for a general class of no-pair Hamiltonians describing an atom or positively charged ion with several electrons in the presence of a classical external magnetic field. Moreover, we show that there exist infinitely many eigenvalues below the essential spectrum and that the corresponding eigenfunctions are exponentially localized. The novelty is that the electrostatic and magnetic vector potentials as well as a non-local exchange potential are included in the projection determining the model. As a main technical tool, we derive various commutator estimates involving spectral projections of Dirac operators with external fields. Our results apply to all coupling constants <F>e<SUP>2</SUP>Z &#x003C; 1</F>.</P>
</ABST>
<KWDG>
<KWD>Dirac operator</KWD>
<KWD>Brown and Ravenhall</KWD>
<KWD>no-pair operator</KWD>
<KWD>pseudo-relativistic</KWD>
<KWD>Furry picture</KWD>
<KWD>intermediate pictures</KWD>
<KWD>HVZ theorem</KWD>
<KWD>exponential localization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q10</KWD>
<KWD>47B25</KWD>
</KWDG>
</FRONT>
</ART>
