<ART ID="00388" PID="2201" JID="148" BPAGE="55" EPAGE="89" PII="S0129055X10003886" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE LONG TIME BEHAVIOR OF FREE STOCHASTIC SCHR&#x00D6;DINGER EVOLUTIONS</MTI>
<RTI>On Long Time Behavior of Free Stochastic Schr&#x00F6;dinger Evolutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANGELO</FNM>
<SNM>BASSI</SNM>
<EAD>bassi@ts.infn.it</EAD>
<X-REF REFID="S0129055X10003886AF001"></X-REF>
<X-REF REFID="S0129055X10003886AF002"></X-REF>
</AUT>
<AFF ID="S0129055X10003886AF001">Department of Physics, University of Trieste, Strada Costiera 11, 34151 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X10003886AF002">Istituto Nazionale di Fisica Nucleare, Trieste Section, Via Valerio 2, 34127 Trieste, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>DETLEF</FNM>
<SNM>D&#x00DC;RR</SNM>
<EAD>duerr@math.lmu.de</EAD>
<X-REF REFID="S0129055X10003886AF003"></X-REF>
</AUT>
<AUT>
<FNM>MARTIN</FNM>
<SNM>KOLB</SNM>
<EAD>kolb@math.lmu.de</EAD>
<X-REF REFID="S0129055X10003886AF003"></X-REF>
</AUT>
<AFF ID="S0129055X10003886AF003">Mathematisches Institut der L.M.U., Theresienstr. 39, 80333 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2009</RE>
<RV>15 August 2009</RV>
</HIST>
<ABST>
<P>We discuss the time evolution of the wave function which is the solution of a stochastic Schr&#x00F6;dinger equation describing the dynamics of a free quantum particle subject to spontaneous localizations in space. We prove global existence and uniqueness of solutions. We observe that there exist three time regimes: the collapse regime, the classical regime and the diffusive regime. Concerning the latter, we assert that the general solution converges almost surely to a diffusing Gaussian wave function having a finite spread both in position as well as in momentum. This paper corrects and completes earlier works on this issue.</P>
</ABST>
<KWDG>
<KWD>Collapse models</KWD>
<KWD>GRW-model</KWD>
<KWD>Hilbert space valued diffusions</KWD>
<KWD>large time behavior</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>60H30</KWD>
<KWD>60J60</KWD>
<KWD>82C31</KWD>
<KWD>81S99</KWD>
<KWD>35R60</KWD>
</KWDG>
</FRONT>
</ART>
